@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
  position: relative;
  width: 100%;
	margin-top: 70px;
  background: url("../img/home/mv_bg.jpg") no-repeat center center;
	background-size: cover;
}
#mv .wrap {
	padding: 100px 50px 110px;
}
#mv .wrap h2 {
	margin-bottom: 20px;
  font-size: 78px;
  font-weight: 500;
	line-height: 1.3;
	color: #fff;
}
#mv .wrap h3 {
	margin-bottom: 65px;
  font-size: 30px;
  font-weight: 400;
	color: #fff;
}
#mv .wrap p {
	margin-bottom: 30px;
  font-size: 18px;
  font-weight: 400;
	color: #fff;
}
@media screen and (max-width: 750px) {
	#mv {
		background: url("../img/home/sp_mv_bg.jpg") no-repeat center center;
		background-size: cover;
	}
	#mv .wrap {
		padding: 80px 10px 90px;
	}
	#mv .wrap h2 {
		margin-bottom: 20px;
		font-size: 65px;
	}
	#mv .wrap h3 {
		margin-bottom: 50px;
		font-size: 20px;
	}
	#mv .wrap p {
		font-size: 16px;
	}
}

/*-----------------------------------------------------
	#about
------------------------------------------------------*/
#about {
  padding-top: 80px;
}
#about .wrap .flex {
  justify-content: space-between;
	margin-bottom: 100px;
}
.about_child {
	width: 48%;
}
.about_child h4 sup {
	margin-left: 10px;
	font-size: 16px;
}
.about_child h4 {
	margin-bottom: 20px;
	font-size: 22px;
}
.about_child img {
	width: 100%;
}
.about_child p {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
}
.about_child table {
	width: 100%;
	text-align: center;
}
.about_child table tr th {
	padding: 10px;
	background: #E5EEF3;
	border: 1px solid #ccc;
	font-size: 20px;
	line-height: 1.4;
	vertical-align: middle;
}
.about_child table tr td {
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 18px;
	line-height: 1.4;
	vertical-align: middle;
}
@media screen and (max-width: 900px) {
	#about .wrap .flex {
		margin-bottom: 20px;
	}
	.about_child {
		width: 100%;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 750px) {
	.about_child p {
		font-size: 16px;
	}
	.about_child h3 sup {
		display: block;
		margin-left: 0;
		font-size: 16px;
	}
	.about_child table tr th {
		font-size: 18px;
	}
	.about_child table tr td {
		font-size: 16px;
	}
}
@media screen and (max-width: 414px) {
	.about_child table tr th {
		font-size: 16px;
	}
	.about_child table tr td {
		font-size: 15px;
	}
}
/*-----------------------------------------------------
	#topics
------------------------------------------------------*/
#topics {
  padding-top: 80px;
	padding-bottom: 80px;
	background: rgba(255,255,255,.5);
}
#topics .center {
	margin-top: 60px;
}
@media screen and (max-width: 750px) {
	#topics {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
/*-----------------------------------------------------
	#publications
------------------------------------------------------*/
#publications {
  padding-top: 80px;
	padding-bottom: 80px;
}
#publications .center {
	margin-top: 60px;
}
@media screen and (max-width: 750px) {
	#publications {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
/*-----------------------------------------------------
	#contact
------------------------------------------------------*/
#contact {
  padding-top: 80px;
	padding-bottom: 80px;
	background: rgba(255,255,255,.5);
}
#contact p {
  font-size: 16px;
	text-align: center;
}
/*---reCAPTCHAバッジ非表示---*/
.grecaptcha-badge {
  display: none !important;
}
.form_area {
	width: 850px;
	max-width: 100%;
	margin: 30px auto;
  padding: 30px;
	background: #fff;
	box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);
}
table.cform {
  width: 100%;
	font-size: 16px;
}
table.cform tr th {
  width: 30%;
  padding: 20px 10px 10px;
	vertical-align: top;
  text-align: left;
}
table.cform tr th p, table.cform tr td p {
  margin-bottom: 0;
}
table.cform tr td {
  width: 70%;
  padding: 10px;
}
.form_area input[type="text"], .form_area input[type="date"], .form_area input[type="email"] {
  width: 100%;
  padding: 10px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  transition: all .3s;
  font-family: var(--font-sans);
  font-size: 16px;
  outline: none;
  appearance: none;
}
.form_area textarea {
  width: 100%;
  padding: 15px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  transition: all .3s;
  font-family: var(--font-sans);
  font-size: 16px;
  outline: none;
  appearance: none;
}
.form_area input[type="text"]:focus, .form_area input[type="date"]:focus, .form_area input[type="email"]:focus, .form_area select:focus, .form_area textarea:focus {
  box-shadow: 0 0 7px #92b8f7;
  border: 1px solid #5E9E45;
}
.form_area .confilm {
  padding: 30px;
  text-align: center;
}
.form_area .confilm .submit_btn {
  margin-bottom: 0;
}
.form_area .confilm .submit_btn input {
  max-width: 100%;
  width: 250px;
  outline: none;
  appearance: none;
  border: none;
  background: #023894;
  border-radius: 9999px;
  padding: 12px 30px 16px;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  transition: all 0.3s ease;
  cursor: pointer;
}
.form_area .confilm .submit_btn input:hover {
  background: #0081CC;
  opacity: 1;
  transition: all 0.3s ease;
}
.wpcf7-spinner {
  display: none;
}
@media screen and (max-width: 750px) {
	#contact {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.form_area {
		width: calc(100% - 40px);
    padding: 20px;
  }
	table.cform {
		width: 100%;
		font-size: 16px;
	}
	table.cform tr th {
		display: block;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 0;
		text-align: left;
	}
	table.cform tr th p, table.cform tr td p {
		margin-bottom: 0;
		text-align: left !important;
	}
	table.cform tr td {
		display: block;
		width: 100%;
	}
}




